<div class="__js-root">
  <ui-header-carousel>
    {% for content in carousel_content %}
    <div class="xl:min-h-screen relative">
      <img src="../../../../static/images/background-images/bg-bartos-newsletter.jpg" draggable="false">
      <div class="header-carousel--text">
        <div class="h-full flex flex-col justify-end items-start">
          <div class="mb-4">
            <h1 class="text-white">{{ content.label_first }}</h1>
            <h1 class="text-yellow-500 mb-2">{{ content.label_second }}</h1>
          </div>
          <a href="#" class="btn btn--white btn--to-grey-175 btn--hoveractive uppercase justify-start">
            <span class="btn__body-wrap">
              <span class="btn__body text-lg xl:text-base">{{ content.button_text }}</span>
            </span>
          </a>
        </div>
      </div>
    </div>
    {% endfor %}
  </ui-header-carousel>
</div>
